body {
	font-family: "Roboto";
	font-weight: 300;
	margin: auto;
	font-style: normal;
	width: 100%;
    background-image: url("imgs/flordelis.jpg");
    background-size: 50%;
    font-size: 18px;
}
	
.item {
	width: 10%; /* 5 itens cabem na mesma linha */
	text-align: center;
	background-color:#FFF;
    }

.item img {
	width: 100%;
	height: auto;
    }
    
.menu  {
	display: flex;
	justify-content: center;
	align-content: center;
}

.barrinha  {
	display: flex;
	justify-content: center;
	align-content: center;
	margin:auto;
	max-width: 350px;
}

.divcentral  {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	margin: auto;
	padding: 20px;
}


.central {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #fff;
	color: #204D8C;
	max-width: 700px;
	padding:20px;
}

a {
	text-decoration: none;
	font-weight: normal;
	color: rgba(142,0,2,1.00);
	padding: 21px;
	border-radius: 12px;
	}

h1 {
	padding: 17px;
	text-align: center;
	background-color: #FF5C00;
	color: #FFFF00;
	border-radius: 12px;
	flex-wrap: wrap;
	font-size: 1.2em;
}

.item_menu {
	padding: 23px;
}


h2 {
	background-color: #FF5C00;
	color: #bd8100;
	text-align: center;
	font-weight: bold;
	padding: 5px;
	font-size: 1.2em;
}

h3 {
	background-color: #204D8C;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	padding: 5px;
	font-size: 1.2em;
}

input, select{
    font-size:1em;
    max-width: 100%; 
    box-sizing:border-box;
   	padding:10px;
	border-radius:8px;
	background-color: #CCD2DE;
	margin-right:20px;
	margin-bottom:10px;
	box-sizing: border-box;
   
}

input[type="submit"], 
input[type="reset"],
button {
	padding:10px;
	border-radius: 10px;
	margin-bottom:10px;
	font-size: 0.9em;
}

select {
	padding:10px;
	border-radius: 10px;
	margin-right: 20px;
	margin-bottom:10px;
}

butvermelho {
	background-color:red;
	color:white;
}


butverde {
	background-color:green;
	color:white;
}



.erro {
    color: white; 
    background-color: red; 
    padding:10px; 
    text-align: center;
}

.janela {
	color: white; 
	background-color: #079777; 
	padding:20px; 
	text-align: left;
	border-radius: 10px;
	margin:auto;
	width: max-content;
	max-width: 350px;
}

table {
	background-color:#BCE1AA;
	padding:10px;
}

td{
	padding:10px;
	border: none;
	border-color: #FFFFFF;
}
	
.msgok
{	background-color:#006600; 
	color: #FFF;
	padding:20px; 
	text-align: left;
	border-radius: 10px;
	margin:auto;
	width: max-content;
	max-width: 350px;
}
	
.msgno
{	background-color:#aa0000; 
	color: #FFF;
	padding:20px; 
	text-align: left;
	border-radius: 10px;
	margin:auto;
	width: max-content;
	max-width: 350px;
}

th {
	background-color:#66FF66;
	border: none;
	border-color: #FFFFFF;
}

.cor1 {background-color:#DDD;padding:5px;}
.cor2 {background-color:#ccc;padding:5px;}
.cor3 {background-color:#d4c392;padding:5px;}
.cor4 {background-color:#e0d3ab;padding:5px;}
.cor5 {background-color:#f5ba0a;padding:5px;}